/* GENERAL */
.wrapp { width:1220px; margin:0 auto;}
ul { padding-left:25px;}
a { color:#e74c3c;}

/* HEADER */
.header .wrapp {
	border-top: 5px solid #572d1d;
	height:112px;
	background:#f9f9f9;
	position:relative;	
}
.logo p { margin:0;}
.logo { position:absolute; top:17px; left:25px;}

.slogan {
	position:absolute;
	left: 290px;
	top: 64px;
}

.sec_header .wrapp {
	background:#e1e1e1;
	padding: 4px 35px;
}

ul.no-telp { margin:0; padding:0;}
ul.no-telp li {
	display:inline-table;
	margin-right:10px;
}
ul.no-telp li a {
	color: #333;
	font-weight: normal;
	margin-left:5px;
	font-size:12px;
}

.banner p { margin:0;}

.page-header {
	border-bottom: 0px solid #eee;
	margin: 0;
	padding-bottom: 9px;
}

/* CONTENT STYLING */
table.content_left {
	float:left;
	width:48%;
}
table.content_right {
	float:right;
	width:48%;
}

.prod_col3 { width:800px; margin:20px auto;}
table.prod_3col { width:30%; float:left; margin:0 10px;}
table.prod_3col td { text-align:center;}
table.prod_3col td img { width:100%; margin-bottom:15px;}

.prod_colfree table.prod_3col { width:23%; margin:10px 30px; margin-left:0; margin-top:0;}
.prod_colfree table.prod_3col:nth-child(4),
.prod_colfree table.prod_3col:nth-child(8),
.prod_colfree table.prod_3col:nth-child(12) { margin-right:0;}
table.prod_img { width:100%; height:300px;}

ul.prod_tb { padding:0; margin:0; text-align:left;}
ul.prod_tb li { display:inline-table; text-align:center;}
ul.prod_tb li h4 { font-size:14px;}

/* TABLE TABLE STYLE */
table.tbl_style1 { width:100%;}
table.tbl_style1 td {
	border:1px solid #eee;
	padding:5px 10px;
}

/* USER MANUAL STYLIE */

.jt_left td { text-align:left; padding-left:195px; position:relative;}
.jt_left h3 {
	font-size:18px;
	text-align:left;
	margin:10px 0;
	font-style:italic;
}
.jt_left  img { width:auto;}
.jt_left h4 {
	font-family: arial;
	font-size: 16px !important;
	font-style: italic;
	left: 13px;
	line-height: normal;
	position: absolute;
	text-align: right;
	bottom: 30px;
	color:#DA4453;
	width: 150px;
}
.jt_right h1 { margin-top:0;}
table.content_slogo { width:100%; margin:20px 0;}
table.content_slogo td {
	text-align:center;
	font-size:18px;
	font-style:italic;
}
table.content_slogo td a  {
	display:block;
	font-size:32px;
	font-weight:500;
	margin-top:10px;
}

ul.manual_list { margin:40px -10px; padding:0;}
ul.manual_list li {
	display:inline-table;
	width:23.1%;
	font-size:12px;
	margin:10px;
	line-height:18px;
	position:relative;
}
ul.manual_list li img { width:100%;}
ul.manual_list li img.cf-config {
	width:auto;
	position:absolute;
	left:0;
	top:-75px;
}
ul.manual_list li h3 {
	margin:10px 0 5px;
	text-transform:uppercase;
	font-size:14px;
}

.testimonial-drill ul { margin:0; padding:0;}
.testimonial-drill ul li { list-style:none; font-style:italic; display:block; margin-bottom:25px; font-size:12px;}
.testimonial-drill ul li h4 { margin-bottom:0; line-height:normal;}

ul.figure { padding-left:18px;}
ul.figure li { list-style-type:upper-alpha; padding-left:10px;}

img.figure_img { float:right;}

/* CONTACT */
.contact h3,
#contact-form legend { display:none;}
.form-horizontal .control-label { text-align:left;}

#contact-form input,
#contact-form textarea {
	border: 2px solid #e2e6e7;
	background: #f5f7f8 none repeat scroll 0 0;
	padding: 5px 10px;
	width:300px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#contact-form textarea { width:500px;}
#contact-form input.invalid,
#contact-form textarea.invalid { border: 2px solid #e74c3c;}
input#jform_contact_email_copy {
	width:auto;
	position:absolute;
	left:0;
	top:8px;
}
.btn-primary {
	background-color: #402013 ;
	border-color: #402013 ;
	color: #fff;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
  background-color: #34495e;
  border-color: #34495e;
  color: #fff;
}
.form-actions { margin-top:15px;}
.control-group { position:relative;}
label#jform_contact_email_copy-lbl { margin-left:20px;}

#system-message-container { display:none!important;}

/* FOOTER */
.footer .wrapp {
	background:#552e1d;
	text-align:center;
	color:#fff;
	padding:20px 20px 50px;
}
.footer ul { margin:0; padding:0; text-align:center;}
.footer ul li {
	display:inline-table;
	list-style:none;
}
.footer ul li a {
	display:block;
	padding:15px;
	color:#fff;
}
.footer ul li:hover a,
.footer ul li.active a,
.footer ul li:focus a,
.footer ul li a:focus {
	background:none;
	color:#e74c3c;
	outline:none;
}
.footer ul li a img { display:none;}
.footer_copy { font-size:12px;}